TABLE {
	font-family: Verdana, Arial, sans-serif;
	font-size : 12px
}
TD {
	font-size : 12px;
	text-align : justify; font-family: Verdana, Arial, sans-serif;
}

BODY {
	font-family: Verdana, Arial, sans-serif;
	background : White; font-size : 12px
}
.m1 A:Hover  {
	text-decoration: none;
	color: #FFFFFF;
	font-weight : bold;
	font-size : 12px
}
.m1 A {
	text-decoration: none;
	color: #999999;
	font-weight : bold;   font-size : 12px
; background-color: #000000
}
.m2 A:Hover {
	text-decoration: none;
	color: #666666;
	font-weight : bold; font-size : 12px
	
}
.m2 A  { text-decoration: none;
	color: #000000;
	font-weight : bold; font-size : 12px
	
	   }
.m1 TD {
	text-decoration: none;
	color: #CCCCCC;
	text-align : justify;
	background : Black; 
	font-size : 12px
}
.m2 TD {
	text-decoration: none;
	color: #333333;
	text-align : justify;
	background : White;  font-size : 12px
}
.m1 H1 {
	
	font-size : 13px;
	
	color : White;
}
.m2 H1 {
	
	font-size : 13px;

	color : Black;
}
TD.m1 {
	background-color : Black;
	background : Black; text-decoration: none;
	color: #CCCCCC;
	text-align : justify;
}
TD.m2 {
	background-color : White;
	background : White; text-decoration: none;
	color: #333333;
	text-align : justify
}